.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:8.140000px;}
.ws2{word-spacing:16.524000px;}
.ws1{word-spacing:25.636000px;}
._2{width:117.960000px;}
._3{width:146.120000px;}
._0{width:157.240000px;}
._5{width:224.640000px;}
._4{width:434.800000px;}
._1{width:854.920000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y44{bottom:27.189020px;}
.y43{bottom:39.394369px;}
.y3e{bottom:45.256148px;}
.y42{bottom:53.045088px;}
.y41{bottom:66.711867px;}
.y40{bottom:80.362586px;}
.y3f{bottom:94.013305px;}
.y1f{bottom:264.888187px;}
.y1e{bottom:285.380325px;}
.y1d{bottom:305.872463px;}
.y1c{bottom:326.348542px;}
.y1b{bottom:346.840680px;}
.y1a{bottom:367.316759px;}
.y19{bottom:387.808897px;}
.y18{bottom:408.284975px;}
.y17{bottom:428.777113px;}
.y16{bottom:449.269251px;}
.y15{bottom:469.745330px;}
.y14{bottom:490.237468px;}
.y13{bottom:522.453165px;}
.y12{bottom:578.999261px;}
.y11{bottom:597.210926px;}
.y10{bottom:615.422591px;}
.yf{bottom:633.634256px;}
.y3d{bottom:637.071025px;}
.ye{bottom:651.845921px;}
.y3c{bottom:655.266631px;}
.yd{bottom:670.057586px;}
.y3b{bottom:673.478296px;}
.yc{bottom:688.269251px;}
.yb{bottom:706.464857px;}
.y3a{bottom:709.901626px;}
.ya{bottom:724.676522px;}
.y39{bottom:730.393764px;}
.y9{bottom:742.888187px;}
.y38{bottom:750.869843px;}
.y37{bottom:769.081508px;}
.y8{bottom:772.823411px;}
.y36{bottom:789.573646px;}
.y35{bottom:810.049724px;}
.y34{bottom:828.261390px;}
.y7{bottom:829.385566px;}
.y33{bottom:846.473055px;}
.y6{bottom:847.597232px;}
.y32{bottom:864.684720px;}
.y5{bottom:865.808897px;}
.y31{bottom:882.896385px;}
.y4{bottom:884.020562px;}
.y30{bottom:901.091990px;}
.y3{bottom:915.882946px;}
.y2f{bottom:919.303655px;}
.y2e{bottom:937.515321px;}
.y2{bottom:944.645814px;}
.y2d{bottom:958.007459px;}
.y2c{bottom:978.483537px;}
.y2b{bottom:998.975675px;}
.y2a{bottom:1019.467813px;}
.y29{bottom:1039.943892px;}
.y28{bottom:1060.436030px;}
.y27{bottom:1080.912109px;}
.y26{bottom:1101.404247px;}
.y25{bottom:1119.615912px;}
.y24{bottom:1140.091990px;}
.y23{bottom:1160.584128px;}
.y22{bottom:1181.076267px;}
.y21{bottom:1201.552345px;}
.y20{bottom:1222.044483px;}
.y46{bottom:1244.801035px;}
.y45{bottom:1267.557586px;}
.y1{bottom:1288.386978px;}
.h7{height:19.060000px;}
.h3{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:54.824000px;}
.h1{height:1239.003494px;}
.h8{height:1284.773552px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:47.295726px;}
.x1{left:50.090109px;}
.x4{left:95.603212px;}
.x2{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:6.758130pt;}
.ws2{word-spacing:13.718838pt;}
.ws1{word-spacing:21.283958pt;}
._2{width:97.934768pt;}
._3{width:121.314245pt;}
._0{width:130.546481pt;}
._5{width:186.504462pt;}
._4{width:360.987091pt;}
._1{width:709.786301pt;}
.fs4{font-size:16.604742pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y44{bottom:22.573333pt;}
.y43{bottom:32.706667pt;}
.y3e{bottom:37.573333pt;}
.y42{bottom:44.040000pt;}
.y41{bottom:55.386667pt;}
.y40{bottom:66.720000pt;}
.y3f{bottom:78.053333pt;}
.y1f{bottom:219.920000pt;}
.y1e{bottom:236.933333pt;}
.y1d{bottom:253.946667pt;}
.y1c{bottom:270.946667pt;}
.y1b{bottom:287.960000pt;}
.y1a{bottom:304.960000pt;}
.y19{bottom:321.973333pt;}
.y18{bottom:338.973333pt;}
.y17{bottom:355.986667pt;}
.y16{bottom:373.000000pt;}
.y15{bottom:390.000000pt;}
.y14{bottom:407.013333pt;}
.y13{bottom:433.760000pt;}
.y12{bottom:480.706667pt;}
.y11{bottom:495.826667pt;}
.y10{bottom:510.946667pt;}
.yf{bottom:526.066667pt;}
.y3d{bottom:528.920000pt;}
.ye{bottom:541.186667pt;}
.y3c{bottom:544.026667pt;}
.yd{bottom:556.306667pt;}
.y3b{bottom:559.146667pt;}
.yc{bottom:571.426667pt;}
.yb{bottom:586.533333pt;}
.y3a{bottom:589.386667pt;}
.ya{bottom:601.653333pt;}
.y39{bottom:606.400000pt;}
.y9{bottom:616.773333pt;}
.y38{bottom:623.400000pt;}
.y37{bottom:638.520000pt;}
.y8{bottom:641.626667pt;}
.y36{bottom:655.533333pt;}
.y35{bottom:672.533333pt;}
.y34{bottom:687.653333pt;}
.y7{bottom:688.586667pt;}
.y33{bottom:702.773333pt;}
.y6{bottom:703.706667pt;}
.y32{bottom:717.893333pt;}
.y5{bottom:718.826667pt;}
.y31{bottom:733.013333pt;}
.y4{bottom:733.946667pt;}
.y30{bottom:748.120000pt;}
.y3{bottom:760.400000pt;}
.y2f{bottom:763.240000pt;}
.y2e{bottom:778.360000pt;}
.y2{bottom:784.280000pt;}
.y2d{bottom:795.373333pt;}
.y2c{bottom:812.373333pt;}
.y2b{bottom:829.386667pt;}
.y2a{bottom:846.400000pt;}
.y29{bottom:863.400000pt;}
.y28{bottom:880.413333pt;}
.y27{bottom:897.413333pt;}
.y26{bottom:914.426667pt;}
.y25{bottom:929.546667pt;}
.y24{bottom:946.546667pt;}
.y23{bottom:963.560000pt;}
.y22{bottom:980.573333pt;}
.y21{bottom:997.573333pt;}
.y20{bottom:1014.586667pt;}
.y46{bottom:1033.480000pt;}
.y45{bottom:1052.373333pt;}
.y1{bottom:1069.666667pt;}
.h7{height:15.824319pt;}
.h3{height:22.758459pt;}
.h6{height:25.318911pt;}
.h5{height:31.648638pt;}
.h4{height:32.512085pt;}
.h2{height:45.516919pt;}
.h1{height:1028.666667pt;}
.h8{height:1066.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.266667pt;}
.x1{left:41.586667pt;}
.x4{left:79.373333pt;}
.x2{left:423.306667pt;}
}
